U++ - Bug #913
GCC.bm.in should contains include path to GTK GL headers
10/28/2014 11:44 PM - Zbigniew Rebacz

Status: Approved Start date: 10/28/2014
Priority: Normal Due date:

Assignee: Zbigniew Rebacz % Done: 0%
Category: GLCtrl Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

We should add following path to make possible compile GTK OpenGL apss out of the box:

/usr/include/gtkglext-1.0
/usr/lib/gtkglext-1.0/include/

History

#1 - 10/31/2014 01:59 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
#2 - 11/01/2014 04:51 PM - Zbigniew Rebacz

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

OK, but last path could be without additional slash symbol ("/"):

/usr/lib/gtkglext-1.0/include

#3 - 11/02/2014 05:13 PM - Miroslav Fidler

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz

#4 - 11/15/2014 08:26 PM - Zbigniew Rebacz
- Status changed from Ready for QA to Approved
